@charset "utf-8";
/* CSS Document */

/* ---------------------------
       STRUCTURE
-----------------------------*/

@font-face {
  font-family: 'din_mediumregular';
  src: url('/fonts/din_medium-webfont.eot');
  src: url('/fonts/din_medium-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/din_medium-webfont.ttf') format('truetype'), url('/fonts/din_medium-webfont.svg#din_neuzeit_grotesk_std_ligRg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.featurette {
  margin-bottom: 0px;
}

.featurette {
  margin-bottom: 0px;
  background-color: #ffffff;
  padding-bottom: 20px;
}

/*.
.btn-primary {
 background-color: #B10737;
  background-image: linear-gradient(to bottom, #d3194d, #B10737);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #FFFFFF;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  color: #ffffff;
  background-color: #B10737;
  *background-color: #B10737;
}
*/

.latestNews .home_news img{display: none;}






input, button, select, textarea {
  font-family: 'Source Sans Pro', sans-serif;
}

/*
.members #main h1{
	margin-top:5px !important;
	margin-bottom:0 !important;
	padding-bottom:10px !important;}
	*/

/* ---------------------------
       HEADER
-----------------------------*/

.navbar-inverse .navbar-inner {
  background-color: #17478F;
  background-image: linear-gradient(to bottom, #17478F, #17478F);
  background-repeat: repeat-x;
  border-color: #17478F;
}

.navbar-inverse .brand, .navbar-inverse .nav>li>a {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.50);
}

.navbar-inverse .nav>li>a:hover, .navbar-inverse .nav li.dropdown.open>.dropdown-toggle, .navbar-inverse .nav li.dropdown.active>.dropdown-toggle, .navbar-inverse .nav li.dropdown.open.active>.dropdown-toggle {
  /*background-image: linear-gradient(to bottom, #0039ab, #00246C);*/
  background-color: #00246c;
  border-color: #135386;
}

.navbar-inverse .nav li.dropdown>.dropdown-toggle .caret {
  border-bottom-color: #FDBC11;
  border-top-color: #FDBC11;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
  /*font-family: 'Source Sans Pro',sans-serif;*/
  color: #000000;
  text-decoration: none;
  background-color: #f1585a;
  text-shadow: none !important;
  /*background-image: -moz-linear-gradient(top, #0039ab, #00246C);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0039ab), to(#00246C));
	background-image: -webkit-linear-gradient(top, #0039ab, #00246C);
	background-image: -o-linear-gradient(top, #0039ab, #00246C);
	background-image: linear-gradient(to bottom, #0039ab, #00246C);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0039ab', endColorstr='#ff00246C', GradientType=0);*/
}

/* ---------------------------
       HOME
-----------------------------*/

.banner {
  margin-left: 0 !important;
}

.banner .format_events, .banner.col_1 {
  background-color: transparent!important;
  border-bottom: none!important;
}

.banner h1 {
  display: none;
}

#col_1 {
  margin-top: 20px;
}

.col_3 {
  margin-top: 20px;
  margin-left: 0 !important;
}

.col_11 {
  margin-left: 0 !important;
  margin-top: 20px;
}

/*
.col_3 h1, .col_11 h1 {
		background-color: #B10737;
	background-image: linear-gradient(to bottom, #d3194d, #B10737);
	background-repeat: repeat-x;
	border-color: #B10737;
}
.col_5 h1, .col_1 h1, .col_8 h1 {
		background-color: #FDBC11;
	background-image: linear-gradient(to bottom, #fdb700, #FDBC11);
	background-repeat: repeat-x;
	border-color: #FFD65A;
}*/

.col_8 h1 {
  background-color: #669050;
  border-color: #669050;
}

.col_1 h1 {
  background-color: #76bd50;
  border-color: #76bd50;
}

.col_3 h1 {
  background-color: #3373B3;
  border-color: #3373b3;
}

.col_1 h1, .col_2 h1, .col_3 h1, .col_4 h1, .col_5 h1, .col_6 h1, .col_8 h1, .col_9 h1, .col_11 h1 {
  font-family: 'din_mediumregular', sans-serif;
  font-size: 24px !important;
}



/* ---------------------------
       CHILD PAGES
-----------------------------*/

#main h2 {
  color: #003194;
}

body#child .col_12 {
  display: none;
}

body#child #main h1, #tab_right h2 {
  background-color: #669050;
  /*background-image: linear-gradient(to bottom, #fdb700, #FDBC11);*/
  background-repeat: repeat-x;
  border-color: #669050;
  color: #fff;
  font-family: 'din_mediumregular', sans-serif;
  font-size: 30px;
  font-weight: normal;
  margin: -20px 0 20px -20px;
  padding: 20px 20px 20px 20px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
  transition: all 0.3s linear 0s;
  width: 100%;
}

/*
body.members h1 {
	background:none !important;
	color:#000 !important;
	text-shadow:none !important;
}
*/

body#child #main {
  background: rgba(255, 255, 255, 0.9);
  clear: both;
  overflow: auto;
  padding: 20px;
}

/* ---------------------------
        MEMBERS NAV
-----------------------------*/

body#child .members_nav {
  list-style: none;
  background: #000;
}

.members_nav li {
  float: left;
  text-transform: uppercase;
  font-weight: bold;
}

.members_nav li a {
  width: auto;
  height: auto;
  text-decoration: none;
  text-align: center;
  border-right: 1px solid #ccc;
  cursor: pointer;
  margin: 0;
  padding: 4px 15px;
  color: #ccc;
}

.members_nav li a:hover {
  color: #00CCCC;
}

.members_nav li:first-child a {
  margin-left: -55px !important;
}

#memberWelcome {
  padding: 0 0 0 10px;
  width: 100%;
  height: 18px;
  color: #000;
  font-size: 16px;
  font-weight: bold;
  float: right;
}

#memberWelcome a {
  color: #000;
  height: 18px;
  font-size: 16px;
  font-weight: bold;
  margin: 0 5px;
  border-right: 1px solid #000;
}

#memberWelcome a:hover {
  color: #00CCCC !important;
}

#memberWelcome span {
  color: #00B3F0;
}

.member_home {
  padding-right: 10px;
}

/*
	======================================
			PHOTO GALLERY
	=======================================
*/

ul.gallery_menu, ul.gallery_pics {
  margin: 20px 5px 10px 5px;
  padding: 0;
  display: block;
  overflow: hidden;
}

ul.gallery_menu li {
  background: url(/images/bg_photo.png) no-repeat;
  /*	width:164px;*/
  /*	height:158px;*/
  list-style: none;
  text-align: center;
  padding-right: 5px;
  font-size: 14px;
}

body#child ul.gallery_menu li {
  float: left;
}

body#home ul.gallery_menu li img {
  margin: 10px auto 5px auto;
  display: block;
  width: 100%;
}

ul.gallery_menu li img {
  margin: 10px auto 5px auto;
  display: block;
  width: 220px;
}

ul.gallery_menu li span {
  font-weight: bold;
  line-height: 12px;
  clear: both;
  width: 120px;
  display: block;
  margin: auto;
}

ul.gallery_menu li a {
  text-decoration: none;
}

ul.gallery_pics li {
  list-style: none;
  float: left;
  padding: 5px 5px 0 5px;
}

div#gallery_pics {
  width: 550px;
}

div#gallery_pics img {
  float: left;
  margin: 5px;
}

/*

Rotary News Meeting  styling
*/

/*
.format_bearers {
	float: left;
	padding: 5px;
	font-size: 10px;
	width: 10%;
}
.format_events {


}

.format_news, .format_events {
	margin: 0 10px 10px;
	padding: 0 5px 5px;
}
*/

.fc-event-time, #home .fc-event-title {
  display: none !important;
}

.fc-event {
  background-color: #0039ab;
  border: 1px solid #0039ab;
}

#home .fc-event-inner {
  min-height: 15px;
}

#home .fc-event {
  font-size: 8px !important;
}

#child .fc-content {
  background: #fff;
  font-size: 16px;
}

.fc-event {
  cursor: default;
  line-height: normal !important;
}

.square_rows {
  border: #d1d1d1 1px solid;
  width: 20px;
  height: 20px;
  position: static;
  padding: 3px;
  margin: 3px;
  clear: both;
  background: #FFF;
  font-size: 16px;
  display: inline;
  font-weight: bold;
  color: #00CCCC !important;
}

.square_rows a {
  text-decoration: none !important;
}

.square_rows:hover {
  background: #FFFFFF;
  border: 1px solid #00CCCC;
  color: #000 !important;
}

/**********  Custom Style news item selector   *******************/

#slider-next {}

#slider1 .format_events {
  min-height: 0;
}

.slider1-prev a, .slider1-next a, .slider2-prev a, .slider2-next a, .slider3-prev a, .slider3-next a, .slider4-prev a, .slider4-next a {
  display: inline-block;
  padding: 8px 8px;
  line-height: 12px;
}

.slider1-next, .slider1-prev, .slider2-next, .slider2-prev, .slider3-next, .slider3-prev, .slider4-next, .slider4-prev {
  /* background-color: #F5F5F5;
  background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #333333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); */
  background-color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  height: 1.9em;
  overflow: hidden;
  position: relative;
  white-space: nowrap;
  font-weight: bold;
  border-radius: 3px;
}

.slider1-prev, .slider2-prev, .slider3-prev, .slider4-prev {
  float: left;
}

.slider1-next, .slider2-next, .slider3-next, .slider4-next {
  float: right;
  margin-left: 5px;
}

.custom_control {
  float: right;
  margin: 0px 20px 0 0;
}

.forgotten {
  font-weight: bold;
  margin-left: 10px;
}

.directory {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  margin-top: 10px;
}

.directory h3 {
  margin-left: 20px;
}

.directory h5 {
  font-size: 15px;
}

.directory td {
  vertical-align: top;
}

#paging_container li {
  list-style: none outside none;
}

#paging_container {
  float: left;
}

.ellipse {
  float: left;
}

.page_container {
  display: inline;
  float: left;
  margin: 0;
}

.page_navigation, .alt_page_navigation {
  margin-left: auto;
  margin-right: auto;
  padding: 20px 0 20px 40px;
  /*	min-width:600px !important;*/
}

.page_navigation a, .alt_page_navigation a {
  background-color: #1B1B1B;
  border: 1px solid #E4E4E4;
  border-radius: 4px 4px 4px 4px;
  color: white;
  float: left;
  font-family: Tahoma;
  font-size: 12px;
  margin: 2px;
  padding: 5px 9px 5px 5px;
  text-decoration: none;
}

.page_navigation a:hover, .alt_page_navigation a:hover {
  background-color: #FFFFFF;
  border: 1px solid #1B1B1B;
  border-radius: 4px 4px 4px 4px;
  color: #000000;
  float: left;
  font-family: Tahoma;
  font-size: 12px;
  margin: 2px;
  padding: 5px 9px 5px 5px;
  text-decoration: none;
}

.active_page {
  background-color: white !important;
  color: black !important;
}

.page_content, .alt_content {
  clear: both;
  color: black;
  padding-top: 20px;
}

img.soft_icon {
  opacity: 0.2;
}

.profile {
  min-width: 95% !important;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  margin-top: 10px;
  padding: 10px;
  overflow: hidden;
  text-align: left;
}

.span4 {
  /*background: #FFFFFF !important;*/
}

.pro_img {
  width: 130px !important;
  float: left;
}

.pro_add {
  /*width: 200px !important;*/
  float: left !important;
  text-align: left !important;
  line-height: 20px !important;
}

.pro_roles {
  /*width: 280px !important;*/
  text-align: left !important;
  float: left;
}

td.fc-header-right, td.fc-header-left {
  padding: 10px 5px 0 5px !important;
}

/************* Validation Error Message Styling ****************/

.contact_form label.error {
  display: none !important;
}

.contact_form input[type="text"].error, .contact_form select.error, .contact_form textarea.error {
  border: 1px solid #F00 !important;
}

#error_summary {
  color: #FF0000;
  margin-bottom: 20px;
}

/********Club Borad Table Styling ********************/

#club_board {
  border-collapse: collapse;
  font-family: 'Source Sans Pro', sans-serif;
  width: 100%;
  margin: 10px 0 0 0;
}

#club_board td, #club_board th {
  border: 1px solid #00CCCC;
  padding: 3px 7px 2px;
}

#club_board th {
  background-color: #00CCCC;
  color: #FFFFFF;
  padding-bottom: 4px;
  padding-top: 5px;
  text-align: left;
}

#club_board tr.alt td {
  background-color: #c3ecf5;
  color: #000000;
}

.carousel-caption-smal h4 {
  font-size: 14px !important;
}

/* Toogle Menu
----------------------------------------------------------------------------- */

._toggleMenu {
  margin: 0 -10px;
  display: none;
  background-color: #1b1b1b;
  background-image: -moz-linear-gradient(top, #222222, #111111);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
  background-image: -webkit-linear-gradient(top, #222222, #111111);
  background-image: -o-linear-gradient(top, #222222, #111111);
  background-image: linear-gradient(to bottom, #222222, #111111);
  background-repeat: repeat-x;
  border-color: #252525;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
}

._toggleMenu a {
  color: #fff;
  text-indent: 10px;
  padding: 5px 0;
  display: block;
  width: 100%;
}

._toggleMenu ul>li {
  text-transform: uppercase;
}

._toggleMenu ul>li>ul>li {
  text-transform: none;
}

._toggleMenu a:hover {
  color: #fff;
  background-color: #0088CC !important;
}

._toggleMenu .nav {
  margin: 0;
  padding: 0;
}

.toggleMenu {
  display: block;
  width: 100%;
  padding: 10px 0;
  text-align: center;
  font-weight: bold;
  background: url(/img/i_submenu.png) no-repeat 98% center;
  min-height: 60px;
  line-height: 60px;
  font-size: 18px;
  font-weight: bold !important;
}

._toggleMenu ul>li a.parent {
  background: url(/img/i_plus.png) no-repeat 98% center;
}

._toggleMenu .nav ul {
  list-style: none;
  display: none;
}

._toggleMenu .nav ul ul {
  text-transform: none !important;
}

._toggleMenu .nav>li.hover>ul {
  display: block;
}

#messageline {
  color: #F00;
  padding: 10px;
  font-weight: bold;
}

#col_1 {
  margin-top: 20px;
}

.col_3 {
  margin-top: 20px;
  margin-left: 0 !important;
}

.col_11 {
  margin-left: 0 !important;
  margin-top: 20px;
}

.col_5 {
  margin-top: 20px;
  margin-left: 0 !important;
}

.col_11 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.col_8 {
  margin-left: 0 !important;
  margin-top: 20px;
}

.col_1 {
  margin-left: 0 !important;
  margin-top: 0px !important;
}

.span8 {
  margin-left: 0 !important;
}

/*added Dec 07 2017*/

.col_3 h1, .col_5 h1, .col_11 h1 {
  padding: 0 !important;
  margin: 0 !important;
}

.span4.tiles img {
  width: 100%;
}

.diyNoShow {
  display: none;
}

/*
#footer-top .slick-slide img {
  height: 100px !important;
}
*/

/*added Dec 11 2017 accordion*/

.accordionHolder {
  min-height: 600px;
  min-width: 200px;
  padding: 10px;
}

.accordionHolder .streamAccordion {
  margin-bottom: 20px;
  border: 1px solid grey;
  min-width: 200px;
  padding: 0px !important;
}

.accordionHolder .streamAccordion .accordionHead {
  min-height: 30px;
  background-color: #f4f4f4;
  padding: 10px !important;
  position: relative;
}

.accordionHolder .streamAccordion .accordionHead h5 {
  font-family: Helvetica, Arial, Lucida, sans-serif;
  color: #666;
}

.accordionHolder .streamAccordion .accordionHead h5 a {
  color: #666;
}

.accordionBody {
  padding: 10px !important;
}

.accordionBody .btn.btn-read-more {
  margin-top: 10px;
}

.accordionShow {
  display: block;
}

.accordionHide {
  display: none;
}

.accordionHead h5:before {
  position: absolute;
  top: 50%;
  right: 40px;
  margin-top: -0.5em;
  color: #ccc;
  font-size: 26px;
  content: "+";
}

.markShow h5:before {
  position: absolute;
  top: 50%;
  right: 40px;
  margin-top: -0.5em;
  color: #ccc;
  font-size: 26px;
  content: "--" !important;
}

.topNavLeft {
  float: left;
  height: 101px;
}

.topNavLeft img {
  height: 85px;
  padding-left: 80px;
  padding-top: 5px;
}

.topNavRight {
  margin-right: 50px;
  float: right
}

.topNavRight h4 {
  font-family: Helvetica, Arial, Lucida, sans-serif;
}

.test.span4 {
  padding-top: 21px;
}

#breadcrumbs {
  border-width: 0 !important;
}



ul.navbar-searcher {
  position: relative!important;
  /*margin-top: 10px!important;*/
  left: 10px!important;
}

.row.tiles-container {
  /*
 background: rgba(241,231,101,1);
 background: -moz-linear-gradient(45deg, rgba(241,231,101,1) 0%, rgba(254,182,67,1) 100%);
 background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(241,231,101,1)), color-stop(100%, rgba(254,182,67,1)));
 background: -webkit-linear-gradient(45deg, rgba(241,231,101,1) 0%, rgba(254,182,67,1) 100%);
 background: -o-linear-gradient(45deg, rgba(241,231,101,1) 0%, rgba(254,182,67,1) 100%);
 background: -ms-linear-gradient(45deg, rgba(241,231,101,1) 0%, rgba(254,182,67,1) 100%);
 background: linear-gradient(45deg, rgba(241,231,101,1) 0%, rgba(254,182,67,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e765', endColorstr='#feb643', GradientType=1 );*/
  /* background-color: #f69431 !important;*/
  padding: 10px 0 30px 0!important;
}

.home_news>.tiles {
  background-color: #1f1f1f !important;
  border-width: 1px!important;
  border-radius: 3px;
}

.about-paragraph {
  line-height: 1.8;
}

footer>section#footer-top {
  padding: 0!important;
}

.span4.tiles {
  margin-left: 3px!important;
  margin-right: 10px!important;
  height: 700px !important;
  min-height: 700px !important;
  max-height: 700px !important;
}

.brand.visible-desktop img {
  height: 85px;
}

.dropdown.searcher {
  width: 100px!important;
  border-radius: 0px;
  padding: 10px 0px;
  text-align: center;
  border-width: 0px!important;
}

body .navbar-custom .container .navbar-searcher .dropdown.searcher a {
  padding: 5px!important;
  width: 80px;
  /*background: #b7906d !important;
   background:#d2b69d !important; */
}

/*body .navbar-custom .nav>li.dropdown.searcher>a:hover {
  background-color: #f6be0b!important;
  border-radius: 5px !important;W
}*/

body .navbar-custom .nav>li {
  width: auto!important
}

body .navbar-custom .nav>li>a {
  /* padding: 14px!important; */
  min-height: 20px!important;
  line-height: 20px;
  color: #000;
  font-size: 15px;
}

body .navbar.navbar-static-top {
  border-top-width: 0px;
}

@media screen and (max-width: 376px) {
  .instafeed_photo img {
    width: 147px;
  }
}

@media screen and (max-width: 414px) {
  .homegallery .carousel-inner .item {
    height: 100px!important;
  }
    
    .belowMenu{margin-top: -10px;}
   
  .topNavLeft img {
    width: 60px;
  }
  .carousel-control {
    font-size: 60px;
    height: auto;
  }
  .navbar-custom .btn.btn-navbar {
    margin: 16px 0 6px 0 !important
  }
  .container>.fred.span8>p>img {
    width: 100px !important;
  }
  .visible-phone {
    display: none!important;
  }
  .slick-slide {
    text-align: center;
  }
  .slick-slide img {
    display: inline-block
  }
  .aboveNav .row .span2 img {
    height: auto!important;
  }
  .span12 .slick img {
    height: 100px!important;
    width: auto!important
  }
  .row-fluid .test.span4 {
    width: 100% !important;
  }
}

@media screen and (max-width: 768px) {
  body .tiles-container .tiles {
    padding: 5px!important;
    /* margin: 0px!important; */
  }
  
  .nav li .dropdown-menu li a {
    /* color: white!important; */
  }
  .aboveNav .span2.logo {
    max-width: 22% !important;
    float: left;
  }
  #footer-btm-btm {
    padding: 10px
  }
  #footer-btm-btm .footer-pad {
    padding: 0;
  }
  #footer-btm-btm .footer-pad .text-right {
    text-align: left
  }
}

@media screen and (max-width: 980px) and (min-width: 415px) {
  .homegallery .carousel-inner .item {
    height: 200px!important;
  }
}

@media screen and (max-width: 480px) {
  .topNavLeft img {
    padding: 0;
  }
  .topNavRight {
    margin-right: 0
  }
  .brand.visible-phone.visible-tablet {
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 978px) {
  .nav-collapse>ul>li {
    width: auto !important;
  }
  .nav-collapse>ul>li>a {
    padding: 10px 9px;
    min-height: 10px!important;
  }
}

#footer-top {
  border-bottom: 1px !important;
}

.aboveNav .row .span2, .aboveNav .row .span3, .aboveNav .row .span4 {
  box-sizing: border-box;
  margin: 0 !important;
  text-align: center;
}

.aboveNav .row .span3, .aboveNav .row .span4 {
  padding: 10px;
}

.aboveNav .row .span3 img, .aboveNav .row .span4 img {
  height: 90px;
}

.aboveNav .row .span2 img {
  height: 125px;
}

.aboveNav .row .span3 .visible-desktop p, .aboveNav .row .span4 .visible-desktop p {
  display: inline-block
}

.aboveNav .row .span2 img {
  margin-top: 0px;
}

.brand.visible-desktop p {
  color: black
}

/* latest news*/

.warrenWood {
  background-color: #313130;
}

.warrenWood>h1 {
  display: block!important;
  /* text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5); */
  text-shadow: none;
}

.warrenWood>h1 a {
  line-height: 45px;
  font-family: din_mediumregular, sans-serif;
  color: white;
  margin-left: 15px;
}

.warrenWood .custom_control {
  float: right;
  margin: -35px 20px 0 0;
}

.warrenWood .custom_control a {
  color: #b7906d;
}

.warrenWood .format_events h2 {
  color: rgb(0, 0, 0);
  font-size: 18px;
}

.warrenWood .format_events {
  text-align: center
}

.warrenWood .format_events img {
  max-height: 150px;
}

.diyClearFix {
  clear: both;
}

.container1 {
  width: 1170px;
  margin: 0 auto;
}

.aboveNav {
  padding-top: 22px;

}

.dropdown-menu-search {
  padding: 10px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

input.form-control.search_text {
  border: none;
  border-radius: 0px;
  padding: 10px;
  width: 110px;
}

.row.tiles-container .container h1 {
  display: block!important;
  text-align: center;
}

.row.tiles-container .container h1 a {
  color: white;
  text-align: center;
}

p ,li,span, label{
  color: #000;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border-radius: 0px;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
  border-color: rgb(246, 148, 49);
  outline: 0;
  outline: thin dotted \9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(246, 148, 49, 0.27);
}

.text-black {
  color: #000 !important;
}

/* edited on dec 18*/

/*.container.index-container>.row>.container{display: none;}*/

.span4.tiles img {
  height: 200px;
}

.test.span4 table {
  margin: 0 auto;
}

.row.tiles-container {
  margin-bottom: 30px;
}

.gallery_div.custom_gallery h3::before {
  content: "Previous Exhibitions";
}

.gallery_div.custom_gallery .gallery_menu::before {
  content: "All artwork images are copyright of the respective artists";
  display: block;
}

.gallery_div.custom_gallery h2 {
  display: none
}

.news-content {
  font-size: 110%;
  line-height: 30px;
}

/*added Dec 11 2017  slick arrow*/

.slick-prev {
  /* background-color: #F5F5F5; */
  /* background-image: linear-gradient(to bottom, #FFFFFF, #F5F5F5) !important; */
  background-repeat: repeat-x;
  /* border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); */
  /* box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05); */
  color: #333333 !important;
  /* text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); */
  width: 23px !important;
  /* border-radius: 3px; */
  text-align: center;
  line-height: 30px!important;
  height: 26px!important;
}

.slick-next {
  /* background-color: #F5F5F5; */
  /* background-image: linear-gradient(to bottom, #FFFFFF, #F5F5F5) !important; */
  background-repeat: repeat-x;
  /* border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); */
  /* box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05); */
  color: #333333 !important;
  /* text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); */
  width: 23px !important;
  /* border-radius: 3px; */
  text-align: center;
  line-height: 30px!important;
  height: 26px!important;
}

.slick-prev:before, .slick-next:before {
  color: #fff !important;
  font-weight: bold!important;
  font-size: 26px!important;
  font-family: "Courier New", Courier, monospace!important;
  vertical-align: text-bottom!important;
}

.slick-next:before {
  content: '›' !important;
}

.slick-prev:before {
  content: '‹' !important;
}

.centerSlick .format_news {
  background-color: #1f1f1f;
  max-height: 420px;
  overflow: hidden;
  padding: 20px;
  background: #1f1f1f;
  margin: 0 10px;
}

.centerSlick .format_news img {
  padding: 0!important
}

.centerSlick .format_news h2 a {
  color: #c69e7b!important
}

.diySlick>div>h1 {
  padding: 0 10px!important;
  color: #c69e7b!important;
}

.image_holder_no_image {
  display: none;
}

/* .warrenWood.diySlick .centerSlick{padding-top: 10px;} */

.tiles-container {
  padding: 0;
}

.span8.pt-20 {
  padding-top: 20px;
}

.instafeed-img {
  width: 170px
}

.span12 .slick img {
  height: 120px;
  width: auto!important;
  max-width: 90%;
}

#footer-top .slick-slide {
  margin: 0 20px;
  padding: 0;
}

#footer-top .container,#footer-bottom .container {
  padding: 2px 20px;
}
#footer-bottom .container{padding-bottom: 20px}
#calendar {
  background: white;
  color: black;
}

#footer-btm p, #footer-btm fieldset label {
  color: white;
}

.footer-pad p {
  color: white
}

.centerSlick img {
  height: 260px;
}

.forArtist .home_news h2 a, .forArtist .home_news h2 {
  color: #F6BE0B;
}

.diyGallery {
  background-color: #313130;
  margin-top: 20px;
  /* margin-left: 0px; */
  padding: 0 10px 10px 10px;
  box-sizing: border-box;
  min-height: 489px;
}

.diyGallery .diyGalleryMmenu {
  list-style: none;
  background: #1f1f1f;
  padding: 10px;
  margin: 0;
}

.diyGallery .diyGalleryMmenu p {
  color: #fff;
  padding-top: 10px;
}

.diyGallery .diyGalleryMmenu a {
  text-align: center;
}

.home_news p {
  color: #c8c8c8;
}

/* .navbar-custom ul li a{font-size: 20px;} */

.nav.navbar-searcher {
  display: none
}

ul.nav>li>a {
  color: #CCC;
  /* font-family: 'PT Sans Narrow', sans-serif; */
  font-family: "Roboto light", serif;
  font-size: 18px;
}

.icon-share, .fb-share {
  filter: brightness(1000%);
}



.ourArtShow .format_events h2{display: none}

.socialIcons li{ list-style: none;float: left; padding-right: 5px;}




.latestNews .container h1, .latestNews .container h1 a{color:#ed2891}

.ourShows .container h1, .ourShows .container h1 a{color:#00aeef}
.galaOpening .container h1, .galaOpening .container h1 a{color:#00aeef}


#home .format_events p, #home .format_news p{font-size:18px}

#home .format_events p span, #home .format_news p span{font-size:14px}

#page-brand .span12 h2 a{color:#717ebd}


#child .staticPic,#home #breadcrumbs{display: none;}



.btn.btn-navbar{border-width: 0px }
.sponsorRow h2{padding-bottom: 20px}
.sponsorRow{margin-left: 0px}
.sponsorRow p{color: #c8c8c8;font-size: 18px;    font-family: "Roboto", serif;
}

section#page-content .colorA h1, section#page-content .colorA h1 span{color:#00aeef}

section#page-content .colorB h1, section#page-content .colorB h1 span{color:#39b54a}
section#page-content .colorC h1, section#page-content .colorC h1 span{color:#ff2424}
section#page-content .colorD h1, section#page-content .colorD h1 span{color:#717ebd}
section#page-content .colorE h1, section#page-content .colorE h1 span{color:#ffdd00}



#child .event_tab{color:white!important}


#child .event_tab .span11 table{background-color: black!important;}


#child h1.news_div_title{
    color: #00aeef;
    
    
}

#child .event_tab h1{
  color: #00aeef;  
}
.flexContainer{display: flex;align-items: center}




.flexContainer .leftPart{flex-basis: 20%}




.aboveNav .nav, .aboveNav ul{margin: 0;}

.simpleFour{display: flex;justify-content: space-between;padding: 50px 0;flex-wrap: wrap;}
.simpleFourItem{
    text-align: center;
    flex-grow: 1;
    flex-basis: 0;
    min-width:300px;
    
}
.simpleFourItem a{text-decoration: none;text-align: center}


.simpleFourItem img{padding-bottom: 50px}


.textCenter h1{font-weight: bold;color: black}
.textCenter{ display: flex;
    
    flex-direction: column;
   
    justify-content: center;padding: 128px 64px;}
.textCenterSub1{max-width: 750px;    align-self: center;
    text-align: center;}

.fullWidth{background:#f6f6f6;}


.aboveNavBg{background-color: white}






@media screen and (max-width: 979px) {
  .flexContainer{display: flex;align-items: center;justify-content: space-between}




.flexContainer .leftPart{flex-basis: 20%;margin-left: 30px;padding: 10px}
    
.rightPart{position: absolute;
    top: 10px;
    right: 10px;
    z-index: 100;}

    
.rightPart ul{position: absolute;
    top: 30px;
    right: 10px;
    z-index: 100;
    background:#000;
    padding: 15px;
   }
    
    .hide_mobile{display: none!important}
    
    .simpleFourItem{width: 100%;margin-bottom: 50px}
    
    simpleFourItem a{width:100%;}
.simpleFourItem img {
    display: block;
    margin: 0 auto;
    padding-bottom: 25px;
}
    .nav-collapse.collapse{padding-bottom: 15px;}
    
    
    
}


.navbar .nav-collapse.in.collapse .nav>li>a {
   
    color: #fff;
    
  
}


section#page-content .simpleFourHolder h2{text-align: center;padding-top: 50px;}
